Subject: [secdir] Secdir review of draft-housley-ers-asn1-modules-02

From: Radia Perlman <[email-masked]>
Date: Wed, 28 Jul 2021 23:06:59 -0700

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

The summary of the review is Ready

This document is intended to be Informational.

This document gives alternative ASN.1 specifications for RFC5276 (Evidence
Record Syntax). These alternative specifications are intended to produce
the same bits-on-the wire as the originals but follow newer ASN.1
specifications (2002 vs. 1988); follow the conventions established in
RFC5911, RFC5912, and RFC6268; and are freestanding rather than referencing
specifications from non-RFCs.

I’m not qualified to judge whether the translation was done correctly, but
the authors are.

Radia